package com.liquidnet.service.util;


import com.liquidnet.service.kylin.dto.vo.mongo.KylinPerformanceVo;

import java.util.ArrayList;

public class ObjectUtil {
    private static final ArrayList<KylinPerformanceVo> kylinPerformanceVoList = new ArrayList<>();

    public static ArrayList<KylinPerformanceVo> kylinPerformanceVoList(){
        return (ArrayList<KylinPerformanceVo>) kylinPerformanceVoList.clone();
    }
}
